@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: -40px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 40px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 932px;
  }
  .span12 {
    width: 932px;
  }
  .span11 {
    width: 851px;
  }
  .span10 {
    width: 770px;
  }
  .span9 {
    width: 689px;
  }
  .span8 {
    width: 608px;
  }
  .span7 {
    width: 527px;
  }
  .span6 {
    width: 446px;
  }
  .span5 {
    width: 365px;
  }
  .span4 {
    width: 284px;
  }
  .span3 {
    width: 203px;
  }
  .span2 {
    width: 122px;
  }
  .span1 {
    width: 41px;
  }
  .offset12 {
    margin-left: 1012px;
  }
  .offset11 {
    margin-left: 931px;
  }
  .offset10 {
    margin-left: 850px;
  }
  .offset9 {
    margin-left: 769px;
  }
  .offset8 {
    margin-left: 688px;
  }
  .offset7 {
    margin-left: 607px;
  }
  .offset6 {
    margin-left: 526px;
  }
  .offset5 {
    margin-left: 445px;
  }
  .offset4 {
    margin-left: 364px;
  }
  .offset3 {
    margin-left: 283px;
  }
  .offset2 {
    margin-left: 202px;
  }
  .offset1 {
    margin-left: 121px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 4.29184549356223%;
    *margin-left: 4.2381974248927%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 4.29184549356223%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9463519313305%;
  }
  .row-fluid .span11 {
    width: 91.3090128755365%;
    *width: 91.255364806867%;
  }
  .row-fluid .span10 {
    width: 82.618025751073%;
    *width: 82.5643776824034%;
  }
  .row-fluid .span9 {
    width: 73.9270386266094%;
    *width: 73.8733905579399%;
  }
  .row-fluid .span8 {
    width: 65.2360515021459%;
    *width: 65.1824034334764%;
  }
  .row-fluid .span7 {
    width: 56.5450643776824%;
    *width: 56.4914163090129%;
  }
  .row-fluid .span6 {
    width: 47.8540772532189%;
    *width: 47.8004291845494%;
  }
  .row-fluid .span5 {
    width: 39.1630901287554%;
    *width: 39.1094420600858%;
  }
  .row-fluid .span4 {
    width: 30.4721030042918%;
    *width: 30.4184549356223%;
  }
  .row-fluid .span3 {
    width: 21.7811158798283%;
    *width: 21.7274678111588%;
  }
  .row-fluid .span2 {
    width: 13.0901287553648%;
    *width: 13.0364806866953%;
  }
  .row-fluid .span1 {
    width: 4.39914163090129%;
    *width: 4.34549356223176%;
  }
  .row-fluid .offset12 {
    margin-left: 108.583690987124%;
    *margin-left: 108.476394849785%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 104.291845493562%;
    *margin-left: 104.184549356223%;
  }
  .row-fluid .offset11 {
    margin-left: 99.8927038626609%;
    *margin-left: 99.7854077253219%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 95.6008583690987%;
    *margin-left: 95.4935622317597%;
  }
  .row-fluid .offset10 {
    margin-left: 91.2017167381974%;
    *margin-left: 91.0944206008584%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 86.9098712446352%;
    *margin-left: 86.8025751072961%;
  }
  .row-fluid .offset9 {
    margin-left: 82.5107296137339%;
    *margin-left: 82.4034334763948%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 78.2188841201717%;
    *margin-left: 78.1115879828326%;
  }
  .row-fluid .offset8 {
    margin-left: 73.8197424892704%;
    *margin-left: 73.7124463519313%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 69.5278969957082%;
    *margin-left: 69.4206008583691%;
  }
  .row-fluid .offset7 {
    margin-left: 65.1287553648069%;
    *margin-left: 65.0214592274678%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 60.8369098712446%;
    *margin-left: 60.7296137339056%;
  }
  .row-fluid .offset6 {
    margin-left: 56.4377682403434%;
    *margin-left: 56.3304721030043%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 52.1459227467811%;
    *margin-left: 52.0386266094421%;
  }
  .row-fluid .offset5 {
    margin-left: 47.7467811158798%;
    *margin-left: 47.6394849785408%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 43.4549356223176%;
    *margin-left: 43.3476394849785%;
  }
  .row-fluid .offset4 {
    margin-left: 39.0557939914163%;
    *margin-left: 38.9484978540772%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.7639484978541%;
    *margin-left: 34.656652360515%;
  }
  .row-fluid .offset3 {
    margin-left: 30.3648068669528%;
    *margin-left: 30.2575107296137%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 26.0729613733906%;
    *margin-left: 25.9656652360515%;
  }
  .row-fluid .offset2 {
    margin-left: 21.6738197424893%;
    *margin-left: 21.5665236051502%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.381974248927%;
    *margin-left: 17.274678111588%;
  }
  .row-fluid .offset1 {
    margin-left: 12.9828326180257%;
    *margin-left: 12.8755364806867%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.69098712446352%;
    *margin-left: 8.58369098712446%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 40px;
  }
  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 918px;
  }
  input.span11,
  textarea.span11,
  .uneditable-input.span11 {
    width: 837px;
  }
  input.span10,
  textarea.span10,
  .uneditable-input.span10 {
    width: 756px;
  }
  input.span9,
  textarea.span9,
  .uneditable-input.span9 {
    width: 675px;
  }
  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 594px;
  }
  input.span7,
  textarea.span7,
  .uneditable-input.span7 {
    width: 513px;
  }
  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 432px;
  }
  input.span5,
  textarea.span5,
  .uneditable-input.span5 {
    width: 351px;
  }
  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 270px;
  }
  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 189px;
  }
  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 108px;
  }
  input.span1,
  textarea.span1,
  .uneditable-input.span1 {
    width: 27px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -736px;
  }
  .offset-11 {
    margin-left: -673px;
  }
  .offset-10 {
    margin-left: -610px;
  }
  .offset-9 {
    margin-left: -547px;
  }
  .offset-8 {
    margin-left: -484px;
  }
  .offset-7 {
    margin-left: -421px;
  }
  .offset-6 {
    margin-left: -358px;
  }
  .offset-5 {
    margin-left: -295px;
  }
  .offset-4 {
    margin-left: -232px;
  }
  .offset-3 {
    margin-left: -169px;
  }
  .offset-2 {
    margin-left: -106px;
  }
  .offset-1 {
    margin-left: -43px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -932px;
  }
  .offset-11 {
    margin-left: -851px;
  }
  .offset-10 {
    margin-left: -770px;
  }
  .offset-9 {
    margin-left: -689px;
  }
  .offset-8 {
    margin-left: -608px;
  }
  .offset-7 {
    margin-left: -527px;
  }
  .offset-6 {
    margin-left: -446px;
  }
  .offset-5 {
    margin-left: -365px;
  }
  .offset-4 {
    margin-left: -284px;
  }
  .offset-3 {
    margin-left: -203px;
  }
  .offset-2 {
    margin-left: -122px;
  }
  .offset-1 {
    margin-left: -41px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -1196px;
  }
  .offset-11 {
    margin-left: -1093px;
  }
  .offset-10 {
    margin-left: -990px;
  }
  .offset-9 {
    margin-left: -887px;
  }
  .offset-8 {
    margin-left: -784px;
  }
  .offset-7 {
    margin-left: -681px;
  }
  .offset-6 {
    margin-left: -578px;
  }
  .offset-5 {
    margin-left: -475px;
  }
  .offset-4 {
    margin-left: -372px;
  }
  .offset-3 {
    margin-left: -269px;
  }
  .offset-2 {
    margin-left: -166px;
  }
  .offset-1 {
    margin-left: -63px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.71739130434783%;
    *margin-left: 2.6637432356783%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.9463519313305%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.4402173913044%;
    *width: 91.3865693226348%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 82.8804347826087%;
    *width: 82.8267867139392%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 74.320652173913%;
    *width: 74.2670041052435%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 65.7608695652174%;
    *width: 65.7072214965479%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 57.2010869565217%;
    *width: 57.1474388878522%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 48.6413043478261%;
    *width: 48.5876562791566%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 40.0815217391304%;
    *width: 40.0278736704609%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 31.5217391304348%;
    *width: 31.4680910617653%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 22.9619565217391%;
    *width: 22.9083084530696%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 14.4021739130435%;
    *width: 14.348525844374%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 5.84239130434783%;
    *width: 5.7887432356783%;
  }
  .span12 .row [class*="span"] {
    margin-left: 2.71739130434783%;
    *margin-left: 2.6637432356783%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.9463519313305%;
  }
  .span12 .row .span11 {
    width: 91.4402173913044%;
    *width: 91.3865693226348%;
  }
  .span12 .row .span10 {
    width: 82.8804347826087%;
    *width: 82.8267867139392%;
  }
  .span12 .row .span9 {
    width: 74.320652173913%;
    *width: 74.2670041052435%;
  }
  .span12 .row .span8 {
    width: 65.7608695652174%;
    *width: 65.7072214965479%;
  }
  .span12 .row .span7 {
    width: 57.2010869565217%;
    *width: 57.1474388878522%;
  }
  .span12 .row .span6 {
    width: 48.6413043478261%;
    *width: 48.5876562791566%;
  }
  .span12 .row .span5 {
    width: 40.0815217391304%;
    *width: 40.0278736704609%;
  }
  .span12 .row .span4 {
    width: 31.5217391304348%;
    *width: 31.4680910617653%;
  }
  .span12 .row .span3 {
    width: 22.9619565217391%;
    *width: 22.9083084530696%;
  }
  .span12 .row .span2 {
    width: 14.4021739130435%;
    *width: 14.348525844374%;
  }
  .span12 .row .span1 {
    width: 5.84239130434783%;
    *width: 5.7887432356783%;
  }
  .span11 .row [class*="span"] {
    margin-left: 2.97176820208024%;
    *margin-left: 2.91812013341071%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.4402173913044%;
    *width: 91.3865693226348%;
  }
  .span11 .row .span10 {
    width: 82.8804347826087%;
    *width: 82.8267867139392%;
  }
  .span11 .row .span9 {
    width: 74.320652173913%;
    *width: 74.2670041052435%;
  }
  .span11 .row .span8 {
    width: 65.7608695652174%;
    *width: 65.7072214965479%;
  }
  .span11 .row .span7 {
    width: 57.2010869565217%;
    *width: 57.1474388878522%;
  }
  .span11 .row .span6 {
    width: 48.6413043478261%;
    *width: 48.5876562791566%;
  }
  .span11 .row .span5 {
    width: 40.0815217391304%;
    *width: 40.0278736704609%;
  }
  .span11 .row .span4 {
    width: 31.5217391304348%;
    *width: 31.4680910617653%;
  }
  .span11 .row .span3 {
    width: 22.9619565217391%;
    *width: 22.9083084530696%;
  }
  .span11 .row .span2 {
    width: 14.4021739130435%;
    *width: 14.348525844374%;
  }
  .span11 .row .span1 {
    width: 5.84239130434783%;
    *width: 5.7887432356783%;
  }
  .span10 .row [class*="span"] {
    margin-left: 3.27868852459016%;
    *margin-left: 3.22504045592064%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.6389301634473%;
    *width: 90.5852820947777%;
  }
  .span10 .row .span9 {
    width: 81.2778603268945%;
    *width: 81.224212258225%;
  }
  .span10 .row .span8 {
    width: 71.9167904903417%;
    *width: 71.8631424216722%;
  }
  .span10 .row .span7 {
    width: 62.555720653789%;
    *width: 62.5020725851195%;
  }
  .span10 .row .span6 {
    width: 53.1946508172362%;
    *width: 53.1410027485667%;
  }
  .span10 .row .span5 {
    width: 43.8335809806835%;
    *width: 43.779932912014%;
  }
  .span10 .row .span4 {
    width: 34.4725111441307%;
    *width: 34.4188630754612%;
  }
  .span10 .row .span3 {
    width: 25.111441307578%;
    *width: 25.0577932389085%;
  }
  .span10 .row .span2 {
    width: 15.7503714710253%;
    *width: 15.6967234023557%;
  }
  .span10 .row .span1 {
    width: 6.38930163447251%;
    *width: 6.33565356580298%;
  }
  .span9 .row [class*="span"] {
    margin-left: 3.6563071297989%;
    *margin-left: 3.60265906112938%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 89.672131147541%;
    *width: 89.6184830788714%;
  }
  .span9 .row .span8 {
    width: 79.344262295082%;
    *width: 79.2906142264124%;
  }
  .span9 .row .span7 {
    width: 69.0163934426229%;
    *width: 68.9627453739534%;
  }
  .span9 .row .span6 {
    width: 58.6885245901639%;
    *width: 58.6348765214944%;
  }
  .span9 .row .span5 {
    width: 48.3606557377049%;
    *width: 48.3070076690354%;
  }
  .span9 .row .span4 {
    width: 38.0327868852459%;
    *width: 37.9791388165764%;
  }
  .span9 .row .span3 {
    width: 27.7049180327869%;
    *width: 27.6512699641174%;
  }
  .span9 .row .span2 {
    width: 17.3770491803279%;
    *width: 17.3234011116583%;
  }
  .span9 .row .span1 {
    width: 7.04918032786885%;
    *width: 6.99553225919932%;
  }
  .span8 .row [class*="span"] {
    margin-left: 4.13223140495868%;
    *margin-left: 4.07858333628915%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.4826325411335%;
    *width: 88.4289844724639%;
  }
  .span8 .row .span7 {
    width: 76.9652650822669%;
    *width: 76.9116170135974%;
  }
  .span8 .row .span6 {
    width: 65.4478976234004%;
    *width: 65.3942495547308%;
  }
  .span8 .row .span5 {
    width: 53.9305301645338%;
    *width: 53.8768820958643%;
  }
  .span8 .row .span4 {
    width: 42.4131627056673%;
    *width: 42.3595146369977%;
  }
  .span8 .row .span3 {
    width: 30.8957952468007%;
    *width: 30.8421471781312%;
  }
  .span8 .row .span2 {
    width: 19.3784277879342%;
    *width: 19.3247797192647%;
  }
  .span8 .row .span1 {
    width: 7.86106032906764%;
    *width: 7.80741226039811%;
  }
  .span7 .row [class*="span"] {
    margin-left: 4.75059382422803%;
    *margin-left: 4.6969457555585%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 86.9834710743802%;
    *width: 86.9298230057106%;
  }
  .span7 .row .span6 {
    width: 73.9669421487603%;
    *width: 73.9132940800908%;
  }
  .span7 .row .span5 {
    width: 60.9504132231405%;
    *width: 60.896765154471%;
  }
  .span7 .row .span4 {
    width: 47.9338842975207%;
    *width: 47.8802362288511%;
  }
  .span7 .row .span3 {
    width: 34.9173553719008%;
    *width: 34.8637073032313%;
  }
  .span7 .row .span2 {
    width: 21.900826446281%;
    *width: 21.8471783776115%;
  }
  .span7 .row .span1 {
    width: 8.88429752066116%;
    *width: 8.83064945199163%;
  }
  .span6 .row [class*="span"] {
    margin-left: 5.58659217877095%;
    *margin-left: 5.53294411010142%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.0356294536817%;
    *width: 84.9819813850122%;
  }
  .span6 .row .span5 {
    width: 70.0712589073634%;
    *width: 70.0176108386939%;
  }
  .span6 .row .span4 {
    width: 55.1068883610451%;
    *width: 55.0532402923756%;
  }
  .span6 .row .span3 {
    width: 40.1425178147268%;
    *width: 40.0888697460573%;
  }
  .span6 .row .span2 {
    width: 25.1781472684086%;
    *width: 25.124499199739%;
  }
  .span6 .row .span1 {
    width: 10.2137767220903%;
    *width: 10.1601286534207%;
  }
  .span5 .row [class*="span"] {
    margin-left: 6.77966101694915%;
    *margin-left: 6.72601294827962%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 82.4022346368715%;
    *width: 82.348586568202%;
  }
  .span5 .row .span4 {
    width: 64.804469273743%;
    *width: 64.7508212050735%;
  }
  .span5 .row .span3 {
    width: 47.2067039106145%;
    *width: 47.153055841945%;
  }
  .span5 .row .span2 {
    width: 29.608938547486%;
    *width: 29.5552904788165%;
  }
  .span5 .row .span1 {
    width: 12.0111731843575%;
    *width: 11.957525115688%;
  }
  .span4 .row [class*="span"] {
    margin-left: 8.62068965517241%;
    *margin-left: 8.56704158650289%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 78.6440677966102%;
    *width: 78.5904197279406%;
  }
  .span4 .row .span3 {
    width: 57.2881355932203%;
    *width: 57.2344875245508%;
  }
  .span4 .row .span2 {
    width: 35.9322033898305%;
    *width: 35.878555321161%;
  }
  .span4 .row .span1 {
    width: 14.5762711864407%;
    *width: 14.5226231177712%;
  }
  .span3 .row [class*="span"] {
    margin-left: 11.8343195266272%;
    *margin-left: 11.7806714579577%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 72.8448275862069%;
    *width: 72.7911795175374%;
  }
  .span3 .row .span2 {
    width: 45.6896551724138%;
    *width: 45.6360071037443%;
  }
  .span3 .row .span1 {
    width: 18.5344827586207%;
    *width: 18.4808346899512%;
  }
  .span2 .row [class*="span"] {
    margin-left: 18.8679245283019%;
    *margin-left: 18.8142764596324%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 62.7218934911243%;
    *width: 62.6682454224547%;
  }
  .span2 .row .span1 {
    width: 25.4437869822485%;
    *width: 25.390138913579%;
  }
  .span1 .row [class*="span"] {
    margin-left: 46.5116279069767%;
    *margin-left: 46.4579798383072%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 40.5660377358491%;
    *width: 40.5123896671795%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
.hidden-default {
  display: none !important;
}
@media (min-width: 1200px) {
  .hidden-wide {
    display: none !important;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .hidden-normal {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-xtablet {
    display: none !important;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .hidden-tablet {
    display: none !important;
  }
}
@media (max-width: 599px) {
  .hidden-mobile {
    display: none !important;
  }
}